Jump to content


Google Ads are only seen by non-members of RMweb - Create an RMweb account and you'll only receive modelling ads.

Photo
- - - - -

Lenz LI-USB





  • Please log in to reply
4 replies to this topic

#1 Trev1073

Trev1073

    Member


  • Members
  • PipPip
  • 70 posts

Posted 27 February 2011 - 08:12

Hi, I have just re-installed the software for the Lenz LI-USB interface. The interface is working fine for controlling locomotives using the PC throttle. I have not had any luck with using the CV editor, it does not seem to be able to read any data on a decoder. Couple of questions;

1. Will it only read LENZ decoders (I have tried a loco fitted with a Lenz decoder but wth no luck)
2. Has anyone had a similar experience?

I was running the software on another PC and had the same situation, I had installed JMRI software as well but had no luck reading any decoders back using that either. I am using version 3.6 of the LENZ software on all of my set up.

Any ideas??

Google Ads are only seen by non-members of RMweb - Create an RMweb account and you'll only receive modelling ads.

#2 3737

3737

    Member


  • Members
  • PipPip
  • 67 posts
  • LocationHolland

Posted 27 February 2011 - 08:46

I have done this 2 years ago - it's not installed at the mo - and remember I had to install the COM-port in the software menu, otherwise it didn't work.
After that I could run a loco with my computer using the Lenz software.
Then I installed JMRI decoder Pro and could read the decoders on the programming track and program them both on the programming track and the maintrack.

Hope this helps.

Leen.
  • Like x 1

#3 corax67

corax67

    Member


  • Members
  • PipPip
  • 3,235 posts
  • LocationSunny Kent

Posted 27 February 2011 - 09:16

The LI-USB will read pretty much any make of decoder (usual disclaimer regarding Hornby) so it's not that.

I wonder if it is the fact you are running the original software with the upgraded v3.6 on the equipment? I ran up my LI-USB this morning to check if it did anything awry, which it didn't, but I am still running v3.0.

I would recommend downloading JMRI DecoderPro as I know this is compatible with v3.6 and is a much better CV editor I think.


JMRI available here :


http://jmri.sourcefo...Pro/index.shtml
  • Like x 1

#4 RFS

RFS

    Member


  • Members
  • PipPip
  • 2,231 posts
  • LocationSouth Derbyshire

Posted 27 February 2011 - 09:37

I experienced this problem when my LI-USB device failed and was replaced/repaired by Lenz. When it came back the firmware in it was back to 3.0 or 3.5 whereas my software was 3.6. I would therefore suggest your first tack would be to update the firmware to current 3.6 level (or the same level as the software you have installed) and see if that fixes the problem.
  • Like x 1

#5 Trev1073

Trev1073

    Member


  • Members
  • PipPip
  • 70 posts

Posted 01 March 2011 - 19:01

Thanks guys, I did need to do the "Firmware Update" to the software. The CV editor is now working OK. Now need to get the Internet connection working on the PC so that I can download Decoder-Pro. I had problems running this before on a Laptop so hoping it will work OK on my old XP desktop.

Trevor







Google Ads are only seen by non-members of RMweb - Create an RMweb account and you'll only receive modelling ads.